Subject: Last Call: Tag Image File Format Fax eXtended (TIFF-FX) -image/tiff-fx MIME Sub-type Registration to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 25 Mar 2002 12:58:19 -0500

The IESG has received a request from the Internet Fax WG to consider
Tag Image File Format Fax eXtended (TIFF-FX) -image/tiff-fx MIME
Sub-type Registration <draft-ietf-fax-tiff-fx-reg-01.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 7, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-fax-tiff-fx-reg-01.txt